  .mobile-nav ~ .ronixa-theme-col-center ~ div {border-top: 1px solid #ddd;
    margin-top: 12px;padding-top: 10px;}


#common-home #content, #product-category #content, #information-contact #content {
    padding: 0;
    max-width: 1170px;
    margin: 0 auto;
}
.navbar { margin-bottom: 0 }
#common-home a {font-weight:500;}
#common-home h2 {
    margin-top: 10px !important;
    text-align: center;
    font-weight: 500;
    margin-bottom: 8px;
    font-size: 1.8em;
    }
#common-home h3 {
    margin-top: 0;
    font-weight: 500;	
    text-align: center;
	font-size:18px;
}
#common-home hr { border: 2px dashed #ccc;
    margin: 20px 12px; }
#common-home .row > #content div > div > div.col-lg-4 {
    text-align: right;
    float: left;
    display: inline-block;}
    #common-home .row > #content div > div > div.col-lg-8 {
    display:inline-block;
    } 
#common-home .row {
    margin: 20px -15px;
}
#common-home .row:nth-child(1) {
	margin-top: 6px;
}
#common-home .col-lg-6 { float:left }
#common-home .col-lg-6 a {
	
    margin: 0 auto;
    display: table;
}
#common-home p.highlight {
    background-color: yellow;
    font-weight: bold;
    display: table;
    margin: 0 auto 10px;
    padding: 0 8px;
}
#common-home #content > div > div > div > ul > li { font-weight:bold }
#common-home #content img { margin: 0 auto;
    display: block; }
#common-home #content div > div.top-section > div > img {
    margin: 20px 0px 20px 0px;
    width: 310px;
    height: 166px;
    box-sizing: border-box;
}
#common-home #content .col-lg-6 img { width:378px;height:504px }

@media (max-width:992px) { 
#common-home .row > #content div > div > div.col-lg-4 { text-align:center }
#common-home #content div > div > div > img { margin: 0;width:150px;height:150px }
}
div#tab-description h4 a { font-weight:500 }
div#tab-description hr {clear:both}
div#tab-description ul { display:flow-root }
div#tab-description ul li ul { list-style-type: none; }
div#tab-description ul li ul { text-indent: -20px; }
div#tab-description ul li ul li:before {
        content: "-  ";
        text-indent: -20px;
      }
#product-product #content .col-sm-4 .btn-group { display:none }	 /*wishlist - compare buttons */  

#common-home .col-sm-12.top-section {
    padding: 0 29px;
}